
@media screen and (min-width: 1024px) {
.inspection-left				{ float:left; width:65.66%; margin:0px 1% 0px 0%; }
.inspection-right				{ float:left; width:32.34%; margin:0px 0% 0px 1%; }

.inspection-book				{ float:left; width:100%; margin:0px 0% 0px 0%; }
.inspection-book-button			{ float:left; width:88%; margin:0px 1% 20px 1%; padding:10px 5% 10px 5%; text-align:center; border:solid 2px #64A2E5; background-image:url(/image/main-logo-background.jpg); border-radius:10px; }
.inspection-book-button h1		{ color:#FFFFFF; padding:5px 0px 10px 0px; }
.inspection-book-button p		{ color:#FFFFFF; margin:0px 0px 10px 0px; }

.pricing						{ float:left; width:98%; margin:10px 1% 0px 1%; }
.pricing-holder					{ float:left; width:100%; margin:0px 0% 0px 0%; border-bottom:1px dotted #999999; padding:5px 0px 5px 0px }
.pricing-info					{ float:left; width:60%; margin:0px 0% 0px 0%; }
.pricing-price					{ float:left; width:40%; margin:0px 0% 0px 0%; }

}

@media screen and (min-width: 701px) and (max-width: 1023px) {
.inspection-left				{ float:left; width:100%; margin:0px 0% 0px 0%; }
.inspection-right				{ float:left; width:100%; margin:30px 0% 0px 0%; }

.inspection-book				{ float:left; width:100%; margin:0px 0% 0px 0%; }
.inspection-book-button			{ float:left; width:94%; margin:0px 1% 20px 1%; padding:10px 2% 10px 2%; text-align:center; border:solid 2px #64A2E5; background-image:url(/image/main-logo-background.jpg); border-radius:10px; }
.inspection-book-button h1		{ color:#FFFFFF; padding:5px 0px 10px 0px; }
.inspection-book-button p		{ color:#FFFFFF; margin:0px 0px 10px 0px; }

.pricing						{ float:left; width:98%; margin:10px 1% 0px 1%; }
.pricing-holder					{ float:left; width:100%; margin:0px 0% 0px 0%; border-bottom:1px dotted #999999; padding:5px 0px 5px 0px }
.pricing-info					{ float:left; width:60%; margin:0px 0% 0px 0%; }
.pricing-price					{ float:left; width:40%; margin:0px 0% 0px 0%; }

}

@media screen and (max-width: 700px)  {
.inspection-left				{ float:left; width:100%; margin:0px 0% 0px 0%; }
.inspection-right				{ float:left; width:100%; margin:20px 0% 0px 0%; }

.inspection-book				{ float:left; width:100%; margin:0px 0% 0px 0%; }
.inspection-book-button			{ float:left; width:94%; margin:0px 1% 20px 1%; padding:10px 2% 10px 2%; text-align:center; border:solid 2px #64A2E5; background-image:url(/image/main-logo-background.jpg); border-radius:10px; }
.inspection-book-button h1		{ color:#FFFFFF; padding:5px 0px 10px 0px; }
.inspection-book-button p		{ color:#FFFFFF; margin:0px 0px 10px 0px; }

.pricing						{ float:left; width:98%; margin:10px 1% 0px 1%; }
.pricing-holder					{ float:left; width:100%; margin:0px 0% 0px 0%; border-bottom:1px dotted #999999; padding:5px 0px 5px 0px }
.pricing-info					{ float:left; width:60%; margin:0px 0% 0px 0%; }
.pricing-price					{ float:left; width:40%; margin:0px 0% 0px 0%; }

}